Description
Avviando un client via pxe e caricando clonezilla, fallisce I'upload della immagine verso il client, quindi non carica niente.

Fallisce partclone, provato in vari modi.

Da verificare e testare.

History

#1 - 01/20/2017 03:49 PM - Simone Piccardi

Ho provato questo sempre con una debian + fuss-server su Virtualbox e di nuovo non si riproduce l'errore, una volta scelto savedisk va fino in fondo e
fa l'upload sul server, visible ad un successivo riavvio per il ripristino.

#2 - 01/24/2017 07:02 PM - Simone Piccardi

Ho ottenuto un errore simile (fallimento di partimage) con il tentativo di clonazione di un client che aveva un filesystem check da fare (un banalissimo
replay del jornal). Potrebbe essere opportuno indicare la scelta di eseguire sempre un filesystem check.

#3 - 01/24/2017 08:29 PM - Elena Grandi

- Assignee changed from Elena Grandi to Simone Piccardi

Un problema dell'indicazione di eseguire sempre un check del FS € che I'operazione non € supportata per i filesystem di windows ecc., il che se non
sbaglio & uno dei casi d'uso specifici per cui si usa clonezilla, giusto?

#4 - 01/25/2017 02:03 PM - Simone Piccardi

Ok, allora lasciamo cosi, ma aggiungiamo una nota nella documentazione, visto che il problema si puo presentare.

#5 - 01/27/2017 11:36 AM - Simone Piccardi

- Assignee changed from Simone Piccardi to Elena Grandi

Avevo scordato la riassegnazione.

#6 - 01/30/2017 11:27 AM - Elena Grandi

- Assignee changed from Elena Grandi to Christopher R. Gabriel

Messa la seguente nota:

Se la macchina ¢ stata spenta correttamente, e se contiene partizioni windows, scegliere di non effettuare un check del filesystem; puo essere
utile invece fare tale check se la macchina contiene solo partizioni linux ed un precedente tentativo di clone ¢ fallito:
#7 - 03/01/2017 01:18 PM - Christopher R. Gabriel

- Status changed from Nuovo to Chiuso

Ok, verificato.
